
.mfp-container { padding:0px !important; }

/* Login popup & page */
.login-form-page { text-align:center; padding:0px 0px; }
.login-form-page-in { margin:0px auto; padding:0px; }
.login-form-area { margin:0px auto;  text-align:left; position:relative; padding:0px !important; }

.login-form-area, .login-form-area td, .login-form-area th { font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size:14px; color:#4a4a4a; font-weight:400; }

.login-form-area input, .login-form-area textarea, .login-form-area select, .login-form-area select option { font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size:16px; font-weight:400; text-align:left; color:#4a4a4a; }

.login-form-animate { overflow:hidden; }
.login-form-login {  background:#ffffff; border:1px #d1d1d1 solid; }
.login-form-area .wtitle { font-weight:600; color:#000000; font-size:18px; line-height:24px; padding:22px 0px 0px 24px; }
.login-form-area .fields { padding:11px 24px 0px 24px; }
.login-form-area .fields div { height:34px; border:1px #d1d1d1 solid; margin-top:9px; }
.login-form-area .fields div.focus { border-color:#4a4a4a; }
.login-form-area .fields div input { border:0px; height:24px; margin:3px 0px 0px 11px; }
.login-form-area .fields div input.pass-forgot {  }
.login-form-area .fields .forgot { display:block; float:right; color:#005dca; font-size:14px; margin:-27px 12px 0px 0px; z-index:2; position:relative; cursor:pointer; }
.login-form-area .fields .forgot:hover { color:#001d8a; }
.login-form-area .enter-button { padding:10px 24px 0px 24px; }
.login-form-area .enter-button div { height:36px; color:#ffffff; background:#f5a623; font-size:16px; font-weight:600; cursor:pointer; text-align:center; line-height:35px; border-radius:2px; }
.login-form-area .txt-before { padding:10px 25px 0px 28px; line-height:17px; font-size:14px; color:#000000; }
.login-form-area .txt-after { padding:17px 25px 0px 28px; line-height:17px; font-size:14px;  color:#000000;}

.login-form-area .msg { position:absolute; z-index:4; background:#ffffff; line-height:15px; font-size:12px; color:#007700; min-height:41px; margin:5px 0px 0px 14px; display:none; }
.login-form-area .msg div { padding:10px 1px 0px 4px; text-align:center; margin:auto 0px; }
.login-form-area .msg .err { color:#ff0000; }

.login-form-area .login-social-area .msg { margin:0px 0px 0px 14px; min-height:42px; }
.login-form-area .login-social-area .msg div { padding:0px 1px 0px 4px; }

.login-form-area .msg-as { display:block; position:inherit; padding-bottom:30px; line-height:17px; font-size:14px; }

.login-form-area .login-loader { position:absolute; z-index:3; background:#ffffff; min-height:36px; margin:10px 0px 0px 14px; text-align:center; display:none; }
.login-form-area .login-loader div { width:36px; height:36px; margin:0px auto; background-image: url("/images/_main2016/preloader.gif"); background-size: cover; background-repeat: no-repeat; background-position: center center; }

.login-form-area .login-social-area .login-loader { margin:0px 0px 0px 14px; min-height:42px; }

.login-sw-area { height:224px; }
.login-social-area { height:130px; border-top:1px #d1d1d1 solid; }
.login-link-area { height:72px; border-top:1px #d1d1d1 solid; }

.login-social-area .or-txt, .login-link-area .or-txt { font-size:14px; color:#9b9b9b; text-align:center; margin-top:-11px; height:20px; }
.login-social-area .or-txt span, .login-link-area .or-txt span { background:#ffffff; padding:0px 9px; }

.login-social-area .txt { padding:0px 25px 0px 27px; font-size:14px; color:#000000; margin-top:13px; height:34px; }
.login-social-area .links { padding-left:26px; height:41px; overflow:hidden; }
.login-social-area .links span { display:block; height:41px; width:42px; margin-right:10px; float:left; cursor:pointer; background-position:0px 0px; background-repeat:no-repeat; background-size:100% 100%; }
.login-social-area .links span.fb { background-image:url(/images/_main2016/login-sn/icon-social-f-b.png); background-image: -webkit-image-set( url(/images/_main2016/login-sn/icon-social-f-b.png) 1x, url(/images/_main2016/login-sn/icon-social-f-b-2x.png) 2x, url(/images/_main2016/login-sn/icon-social-f-b-3x.png) 3x); }
.login-social-area .links span.vk { background-image:url(/images/_main2016/login-sn/icon-social-v-k.png); background-image: -webkit-image-set( url(/images/_main2016/login-sn/icon-social-v-k.png) 1x, url(/images/_main2016/login-sn/icon-social-v-k-2x.png) 2x, url(/images/_main2016/login-sn/icon-social-v-k-3x.png) 3x); }
.login-social-area .links span.ok { background-image:url(/images/_main2016/login-sn/icon-social-o-k.png); background-image: -webkit-image-set( url(/images/_main2016/login-sn/icon-social-o-k.png) 1x, url(/images/_main2016/login-sn/icon-social-o-k-2x.png) 2x, url(/images/_main2016/login-sn/icon-social-o-k-3x.png) 3x); }

.login-link-area .link { line-height:20px; text-align:center; padding:16px 20px 0px 20px;  }
.login-link-area .link span { color:#005dca; font-size:14px; cursor:pointer; text-decoration:underline; }
.login-link-area .link span:hover { color:#001d8a;  }
.login-link-area .link a { color:#005dca; font-size:14px; cursor:pointer; text-decoration:underline; }
.login-link-area .link a:hover { color:#001d8a;  }

a.login-form-close { display:block; position:absolute; width:44px; height:44px; margin-left:343px; z-index:4; opacity:.65; text-align:center; text-decoration:none; font-size:28px; font-family:Arial,Baskerville,monospace; color:#333333; }
a.login-form-close:hover { opacity:1; }


.login-form-w1 { width:390px; }
.login-form-w2 { width:388px; }
.login-form-w3 { width:316px; }
.login-form-w4 { width:250px; }
.login-form-w5 { width:358px; }

.login-form-login-animation { -webkit-animation: loginFormAnimation 0.4s 1 ease; -moz-animation: loginFormAnimation 0.4s 1 ease; -o-animation: loginFormAnimation 0.4s 1 ease; }
@-webkit-keyframes loginFormAnimation { from { -webkit-transform: scale(1,1); } 50% { -webkit-transform: scale(0,1); } to { -webkit-transform: scale(1,1); } }
@-moz-keyframes loginFormAnimation { from { -moz-transform: scale(1,1); } 50% { -moz-transform: scale(0,1); } to { -moz-transform: scale(1,1); } }
@-o-keyframes loginFormAnimation { from { -o-transform: scale(1,1); } 50% { -o-transform: scale(0,1); } to { -o-transform: scale(1,1); } }